Subject: Re: [urn] Are there minutes from the WG meeting in Prague?

From: "Svensson, Lars" <[email-masked]>
Date: Mon, 2 May 2011 10:14:35 +0200

Andy,

thanks for your offer but there's no action needed! The host seems to be up again because now the link works.

All the best,

Lars

  **** Bitte beachten Sie die neue Internet- und E-Mail-Adresse. ****
  **** Please note my new internet- and email-address. ****

-- 
Dr. Lars G. Svensson
Deutsche Nationalbibliothek / Informationstechnik
http://www.dnb.de/
[email-masked]

> -----Ursprüngliche Nachricht-----
> Von: Andrew Newton [mailto:[email-masked]]
> Gesendet: Freitag, 29. April 2011 16:09
> An: Svensson, Lars
> Cc: Ted Hardie; [email-masked]
> Betreff: Re: [urn] Are there minutes from the WG meeting in Prague?
> 
> Lars,
> 
> I have successfully pulled the mp3 down to my own server. I can
> provide you a link if you are still having issues pulling the mp3 from
> the IETF site.
> 
> -andy
> 
> On Thu, Apr 28, 2011 at 5:43 AM, Svensson, Lars <[email-masked]>
> wrote:
> > Andy,
> >
> > thanks for the link [1]. The host seems to be down, however, since
> none of the links from the meeting website [2] work.
> >
> > [1] http://ietf80streaming.dnsalias.net/ietf80/ietf80-ch6-thurs-
> pm.mp3
> > [2] http://www.ietf.org/meeting/80/remote-participation.html#audio
> >
> > /Lars
> >
> >  **** Bitte beachten Sie die neue Internet- und E-Mail-Adresse. ****
> >  **** Please note my new internet- and email-address. ****
> >
> > --
> > Dr. Lars G. Svensson
> > Deutsche Nationalbibliothek / Informationstechnik
> > http://www.dnb.de/
> > [email-masked]
> >
> >
> >> -----Ursprüngliche Nachricht-----
> >> Von: Andrew Newton [mailto:[email-masked]]
> >> Gesendet: Mittwoch, 27. April 2011 21:29
> >> An: Ted Hardie
> >> Cc: Svensson, Lars; [email-masked]
> >> Betreff: Re: [urn] Are there minutes from the WG meeting in Prague?
> >>
> >> Thanks for the nudge, Ted. This had slipped my mind.
> >>
> >> Also, people should be aware that there is an audio recording of the
> >> session which can be found here:
> >> http://ietf80streaming.dnsalias.net/ietf80/ietf80-ch6-thurs-pm.mp3
> >>
> >> -andy
> >>
> >> On Wed, Apr 27, 2011 at 2:36 PM, Ted Hardie <[email-masked]>
> wrote:
> >> > I sent the raw notes to Andy some time ago; they're not quite in
> the
> >> format
> >> > the IETF would expect (too much detail), but attached is what I
> took
> >> down.
> >> >  Others who have corrections, please speak up.
> >> > regards,
> >> > Ted Hardie
> >> >
> >> > On Wed, Apr 27, 2011 at 11:31 AM, Svensson, Lars
> <[email-masked]>
> >> wrote:
> >> >>
> >> >> All,
> >> >>
> >> >> for those of us who couldn't make it to the WG meeting in Prague:
> >> Are
> >> >> there minutes available? I'm particularly interested in the
> outcome
> >> of
> >> >> the discussion about fragment identifiers.
> >> >>
> >> >> Thanks and all the best,
> >> >>
> >> >> Lars
> >> >>
> >> >>  **** Bitte beachten Sie die neue Internet- und E-Mail-Adresse.
> ****
> >> >>  **** Please note my new internet- and email-address. ****
> >> >>
> >> >> --
> >> >> Dr. Lars G. Svensson
> >> >> Deutsche Nationalbibliothek / Informationstechnik
> >> >> http://www.dnb.de/
> >> >> [email-masked]
> >> >>
> >> >>
> >> >> _______________________________________________
> >> >> urn mailing list
> >> >> [email-masked]
> >> >> https://www.ietf.org/mailman/listinfo/urn
> >> >
> >> >
> >> > _______________________________________________
> >> > urn mailing list
> >> > [email-masked]
> >> > https://www.ietf.org/mailman/listinfo/urn
> >> >
> >> >
> >